#footer {
position: absolute;
top: 780px;
left: 0;
width: 800px;
font-family: sans-serif;
font-size: 90%;
margin-left: 10px;
margin-bottom: 50px;
margin-top: 0px;
}

#footer a img {
padding: 1px 0px 0 0;

}

#phrase1, #phrase3, #dlogo {
margin-right: 30px;
}

#phrase1, #phrase2, #phrase3 {
float: left;
margin-left: 50px;

height: 40px;
padding-top: 10px;
}

#dlogo {
float: left;
padding: 10px;
}

#footer_text a:link {
text-decoration: none;
}

#dlogo a:link {
text-decoration: none;
}

#dlogo img {

margin-top: 0px;
border-width: 0px;

}
